/* Information company */
"InformationBanner_LabelTitle" = "Ukraine is our home, and it needs all the help it can get";
"InformationBanner_ButtonTitle" = "Stand with Ukraine";

/* Survey */
"SurveyBanner_LabelTitle" = "Your opinion matters! Help us shape the future of The Unarchiver by taking a quick survey";
"SurveyBanner_ButtonTitle" = "Join the Survey";
